{
  "name": "project-calendar",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^4.6.2",
    "@reduxjs/toolkit": "^1.5.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/jest": "^26.0.10",
    "@types/lodash": "^4.14.170",
    "@types/node": "^14.6.0",
    "@types/react": "^16.9.47",
    "@types/react-dom": "^16.9.8",
    "@types/react-router-dom": "^5.1.5",
    "@types/redux-logger": "^3.0.8",
    "@types/redux-persist": "^4.3.1",
    "antd": "^4.6.1",
    "axios": "^0.21.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "highcharts": "^9.1.1",
    "highcharts-react-official": "^3.0.0",
    "history": "^4.10.1",
    "i18next": "^19.7.0",
    "i18next-xhr-backend": "^3.2.2",
    "lodash": "^4.17.21",
    "moment": "^2.27.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-i18next": "^11.7.0",
    "react-moment": "^1.1.1",
    "react-redux": "^7.2.3",
    "react-resize-detector": "^6.7.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "typescript": "^4.0.2",
    "webpack-cli": "^3.3.12"
  },
  "scripts": {
    "start": "node server",
    "dev": "react-app-rewired start",
    "build": "react-app-rewired build"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "less-loader": "^6.2.0",
    "prettier": "^2.0.5",
    "react-app-rewired": "^2.1.6",
    "webpack-bundle-analyzer": "^3.8.0"
  }
}
